uuid: 1482ea74-b034-44f2-bd46-bdb8bab759c1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_pbf_ref_group
    - node.type.service_request
    - taxonomy.vocabulary.organisation
  module:
    - pbf
_core:
  default_config_hash: MprC-wxfJuQMPpk8VKFje23G5tFrg8fMgstxoMtqlmc
id: node.service_request.field_pbf_ref_group
field_name: field_pbf_ref_group
entity_type: node
bundle: service_request
label: 'Permission for Organisation / Group'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      organisation: organisation
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
  synchronized_by: ''
  priority: 0
  user_method: user
  synchronized_with: ''
  synchronized_from_target: 0
field_type: pbf
